:root {
    --white: #fff;
    --black: #000;
    --bg: #f8f8f8;
    --grey: #999;
    --dark: #1a1a1a;
    --light: #e6e6e6;
    --wrapper: 1000px;
    --blue: #00b0ff;
  }
  
.right {
    position: relative;
    float: left;
    width: 50%;
    height: auto;
  }
   .right .chat {
    position: relative;
    padding: 0 35px 92px;
    /* border-width: 1px 1px 1px 0;
    border-style: solid;
    border-color: var(--light); */
    height: calc(100% - 48px);
    justify-content: flex-end;
    flex-direction: column;
}
   .right .bubble {
    font-size: 14px;
    position: relative;
    display: inline-block;
    clear: both;
    margin-bottom: 8px;
    padding: 13px 14px;
    vertical-align: top;
    border-radius: 5px;
  }
   .right .bubble:before {
    position: absolute;
    top: 19px;
    display: block;
    width: 8px;
    height: 6px;
    content: " ";
    transform: rotate(29deg) skew(-35deg);
  }
   .right .bubble.you {
    float: left;
    color: var(--white);
    background-color: var(--blue);
    align-self: flex-start;
  }
   .right .bubble.you:before {
    left: -5px;
    background-color: var(--blue);
  }
   .right .bubble.me {
    float: right;
    color: var(--dark);
    background-color: #eceff1;
    align-self: flex-end;
  }
   .right .bubble.me:before {
    right: -5px;
    background-color: #eceff1;
  }
  